Loading...
Searching...
No Matches
pqxx::internal::array_string_traits< Container > Struct Template Reference

String traits for SQL arrays. More...

## Static Public Member Functions

static zview | to_buf (char *begin, char *end, Container const &value)
static char * | into_buf (char *begin, char *end, Container const &value)
static std::size_t | size_buffer (Container const &value) noexcept

## Static Public Attributes

static constexpr bool | converts_to_string {true}
static constexpr bool | converts_from_string {false}

## Detailed Description

template<typename Container>
struct pqxx::internal::array_string_traits< Container >

String traits for SQL arrays.

The documentation for this struct was generated from the following file:

- /build/libpqxx-dRO3di/libpqxx-7.10.0/include/pqxx/internal/conversions.hxx